## step.js 0.0.4

=== debian/changelog ===
step.js (0.0.4-2) unstable; urgency=low

  * Team upload.
  * Rename binary package from libnode-step to node-step, as per
    Debian Javascript Policy (Closes: #646933)

 -- David Paleino <dapal@debian.org>  Fri, 28 Oct 2011 23:29:43 +0200

step.js (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Update copyright file: Bump (not extend, oddly enough) a copyright
    year.
  * Drop no longer needed patch.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Mar 2011 11:29:48 +0100

step.js (0.0.3-2) experimental; urgency=low

  * Fix install single libfile step.js outside of subdir.
  * Rename binary package to match micro-policy Node naming scheme:
    libnode-PKG.
  * Fix unset executable bit on library file. Thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 13:00:03 +0100

step.js (0.0.3-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#611323.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 03:30:00 +0100
