=== debian/control ===
Source: step.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo
Standards-Version: 3.9.1
Homepage: https://github.com/creationix/step
Vcs-Git: git://git.debian.org/git/collab-maint/step.js
Vcs-Browser: http://git.debian.org/?p=collab-maint/step.js.git

Package: node-step
Architecture: all
Depends: ${misc:Depends},
 nodejs
Description: simple control-flow library for Node
 Node is an event-based server-side JavaScript engine.
 .
 Step is a simple control-flow library for Node that makes parallel
 execution, serial execution, and error handling painless.
