=== debian/watch ===
version=3
http://githubredir.debian.net/github/creationix/step .*/v(\d.*).tar.gz
