## step.js 0.0.5+20111229

=== debian/changelog ===
step.js (0.0.5+20111229-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:29:44 +0100

step.js (0.0.5+20111229-1) unstable; urgency=low

  * Re-release using (git snapshot from) official source.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Update copyright file:
    + Quote license strings in comments.
    + Remove search.npmjs.org as upstream source.
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Mar 2012 00:21:53 +0100

step.js (0.0.5-2) unstable; urgency=low

  * Team upload.
  * Fix source origin information in debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 23:25:31 +0100

step.js (0.0.5-1) unstable; urgency=low

  * Team upload.
  * New upstream version

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 23:03:12 +0100

step.js (0.0.4-4) unstable; urgency=low

  * Set priority=extra to match ftpmaster override.
  * Bump copyright file format to 1.0.
  * Bump standards-version to 3.9.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Mar 2012 20:41:28 +0100

step.js (0.0.4-3) unstable; urgency=low

  * Bump policy compliance to standards-version 3.9.2.
  * Bump copyright file format to draft 174 of DEP-5.
  * Update watch file to use more flexible regex.
  * Bump debhelper compatilibity level to 7.
  * Relax build-depend unversioned on debhelper (needed version
    satisfied even in oldstable).
  * Fix install README.markdown.
  * Fix unset executable bit on library.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2011 14:03:45 +0700
