=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: step.js
 Section: web
-Priority: optional
+Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: https://github.com/creationix/step
 Vcs-Git: git://git.debian.org/git/collab-maint/step.js
 Vcs-Browser: http://git.debian.org/?p=collab-maint/step.js.git
