=== debian/watch ===
version=3
http://githubredir.debian.net/github/creationix/step .*?(\d[^/]*).tar.gz
