## step.js 1.0.0

=== debian/changelog ===
step.js (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.0

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 14:53:53 +0100

step.js (0.0.5+20111229-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Bump debhelper dependency to >= 7, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 7 to 10.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * Remove use of githubredir - see
    https://lists.debian.org/debian-devel-announce/2014/10/msg00000.html for
    details.
  * Apply multi-arch hints.
    + node-step: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Drop dependency to nodejs
  * Switch from cdbs to dh and use dh-sequence-nodejs auto install
  * Fix VCS fields
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 14:50:17 +0100
