=== debian/control ===
Source: step.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/step.js
Vcs-Git: https://salsa.debian.org/js-team/step.js.git
Homepage: https://github.com/creationix/step
Rules-Requires-Root: no

Package: node-step
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: simple control-flow library for Node
 Node is an event-based server-side JavaScript engine.
 .
 Step is a simple control-flow library for Node that makes parallel
 execution, serial execution, and error handling painless.
