=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+@ARCHIVE_EXT@)/node-abab-$1/ \
 https://github.com/creationix/step/tags .*?([\d\.]+)@ARCHIVE_EXT@
